Subject: RE: ND on multi-homed nodes

From: Richard Draves <[email-masked]>
Date: Mon, 1 Nov 1999 08:54:19 -0800

> I see on a Solaris box we have (which is still running 2.5, so this
> may have changed) that there are multiple network routes allowed
> and there is a route for fe80::/10 for each interface.  I assume
> that stack performs ND for each route.  Is this how others have
> tackled this?

No, we either pick one interface or we return an error, depending on what's
in the routing table and whether the application has specified an interface
in some way.

Rich
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------